.site-nav {
    display: none;
} 
.site-auth {
    display: none;
}
.editMode {
    display: none;
} 
.valueMode {
    display: none;
}



.w3-theme-l5 {color:#000 !important; background-color:#f1f4f6 !important}
.w3-theme-l4 {color:#000 !important; background-color:#cfd9e2 !important}
.w3-theme-l3 {color:#000 !important; background-color:#9fb4c6 !important}
.w3-theme-l2 {color:#fff !important; background-color:#708ea9 !important}
.w3-theme-l1 {color:#fff !important; background-color:#4d6880 !important}
.w3-theme-d1 {color:#fff !important; background-color:#2b3a48 !important}
.w3-theme-d2 {color:#fff !important; background-color:#263440 !important}
.w3-theme-d3 {color:#fff !important; background-color:#212d38 !important}
.w3-theme-d4 {color:#fff !important; background-color:#1d2730 !important}
.w3-theme-d5 {color:#fff !important; background-color:#182028 !important}

.w3-theme-light {color:#000 !important; background-color:#f1f4f6 !important}
.w3-theme-dark {color:#fff !important; background-color:#182028 !important}
.w3-theme-action {color:#fff !important; background-color:#182028 !important}

.w3-theme {color:#fff !important; background-color:#304150 !important}
.w3-text-theme {color:#304150 !important}
.w3-border-theme {border-color:#304150 !important}

.w3-hover-theme:hover {color:#fff !important; background-color:#304150 !important}
.w3-hover-text-theme:hover {color:#304150 !important}
.w3-hover-border-theme:hover {border-color:#304150 !important}